Package org.jcsp.net

# Class NodeInitFailedException

java.lang.Object
java.lang.Throwable
java.lang.Exception
org.jcsp.net.NodeInitFailedException

All Implemented Interfaces:
  `Serializable`

public class NodeInitFailedException extends Exception
An `Exception` that is thrown if Node initialization fails.

Author:
  Quickstone Technologies Limited
See Also:
  - Serialized Form

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`